/*navigation*/

.menu-toggle {
    display: inline-block;
    height: 2.5em;
    padding: 0 0.5em;
    font-weight: normal;
    font-size: 13px;
    font-size: 1.3rem;
    text-decoration: none;
    line-height: 3em;
    color: white;
}

.menu-toggle a:hover,
.menu-toggle a:focus {
    /*background: #005395;*/
}

.main-navigation.toggled .nav-menu {
    display: block;
    border-top: 1px solid;
    border-top-color: #fff;
    border-top-color: hsla(0, 0%, 100%, .5);
}

.main-navigation ul {
    display: none;
    padding-left: 0;
}

.main-navigation li { float: none; }

.main-navigation li a { padding: 0.5em 0.5em; }

.main-navigation li li a { padding-left: 2em; }

.main-navigation li li li a { padding-left: 4em; }

.main-navigation li:hover > a,
.main-navigation li > a:focus {
    background: #ffffff;
    /*color:#005395;*/
}

.main-navigation ul ul,
.main-navigation ul ul ul {
    position: relative;
    top: inherit;
    left: 0;
    display: block;
    float: none;
}

.main-navigation ul ul a { width: 100%; }

.main-navigation ul a:hover,
.main-navigation ul ul a:hover,
.main-navigation ul a:focus,
.main-navigation ul ul a:focus{
    background: #ffffff;
    /*color:#005395;*/
}


.main-navigation .current_page_ancestor {
    background-color: transparent;
}
.main-navigation .current_page_ancestor > a {
    background-color: rgba(250, 250, 250, 0.15);
    color: #fff;
}

.main-navigation ul ul .current_page_parent {
    color: inherit;
    background: inherit;
}
.main-navigation ul ul li {
    background-color: transparent;
}
.main-navigation .current_page_item > a,
.main-navigation .current_page_item > a:hover,
.main-navigation .current_page_item li:hover,
.main-navigation .current_page_item > a:focus,
.main-navigation .current_page_item li:focus,
.main-navigation .current_page_parent .current_page_item > a  {
    background-color: rgba(250, 250, 250, 0.15);
    color: #fff;
}
.main-navigation.toggled #padaliniai-meniu,
.main-navigation.toggled .menu,
.main-navigation.toggled #padaliniai-meniu #menu-top2 ul {
    display: block;
}
.main-navigation #padaliniai-meniu {
    display: none;
    float: none;
    padding: 0 10px;
    margin-left: 0;
}
.main-navigation #padaliniai-meniu #menu-top2 > span,
.main-navigation #padaliniai-meniu #menu-top2 > i {
    display: none;
}
.main-navigation #padaliniai-meniu #menu-top2 {
    padding: 0;
    float: none;
}
.main-navigation #padaliniai-meniu #menu-top2 a {
    border: 0 none;
}
.main-navigation #padaliniai-meniu #menu-top2 > .nav-menu {
    display: block!important;
    padding-top: 0;
    border-top: 1px solid;
    border-top-color: #fff;
    border-top-color: hsla(0, 0%, 100%, .5);
}
/*social*/

#menu-social ul {
    position: absolute;
    top: 0;
    right: 6rem;
    display: block;
}

#menu-social li a { 
    padding-left:.5em;
    padding-right: .5em;
}

/*coment nav*/

.comment-navigation .nav-previous,
.post-navigation .nav-previous,
.comment-navigation .nav-next,
.post-navigation .nav-next {
    float: none;
    width: 100%;
    padding: 0;
    text-align: left;
}

.comment-navigation .nav-next,
.post-navigation .nav-next { margin-top: 4rem; }

/*search*/

.search-toggle {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 0;
}

/*top*/

#logo{
    top: 50%;
    margin-top: -18px;
    height: 37px;
}
#logo-simple {
    width: 255px;
    padding-left: 5px;
}
#header-title h1{
    font-size: 20px;
    float: none;
    margin: 0;
    padding-left: 80px;
}
#lang a:first-child{
    display:none
}
#lang a {
    font-size: 18px;
}
#header-title{
    margin:10px 0;
}
#header-title p{
    display: none;
}
#padaliniai-meniu{
    font-size: 13px;
    margin-left: 15px;
    padding-bottom: 0;
    z-index: 1;
}
#menu-top2{
    padding: 0 0 5px 0;
    max-width: 800px;
    width: auto;
}
#menu-top2 li{
    margin: 2px 0;
}
#icons-meniu{
    top: 0;
    margin-bottom: 10px;
}
#icons-meniu.icons-menu-dep {
    top: 15px;
}
#icons-meniu:after{
    display: block;
    content: '';
    clear: both;
    float: none;
    width: 100%;
    height: 0;
}
#icons-search {
    position: relative;
}
#time{
    display:none
}

#header-title p{
    font-size: 10px;        
}
#forminline {
    position: absolute;
    margin-right: 8px;
}
.fixed-meniu{
    position: fixed;
    top:0;
    z-index: 1;
    width: 100%;
    background-color: #ffffff;
    padding-top: 5px
}
.fa{
    font-size: 22px !important;
}

.fa-plus-square, .fa-minus-square{
    font-size: 28px !important;
    padding-top:2px;
}

#archive-links {
    padding-left: 10px;
    padding-right: 10px;
    display:table;
}

.fa-times {
    float:right;
}
.archive-link{
    font-size: 14px;
    margin: 0 3px 3px 0;
    display:table-cell;
    max-width: 100%;
    float:left;
}
.archive-link i{
    font-size: 12px !important;
}
nav{
    padding-bottom: 4px;
}
#box-search{
    font-size: 14px;
    padding-left: 24px;
}
#info-mobile{
    padding: 0 5px;
    position: relative;
    width:100%;
}

#newsletter a{
    margin-right: 5px;
}

#kas-vyksta{
   padding-left: 10px; 
}

#more{
    margin: 0 auto;
}

#site-navigation div{
    padding-left: 10px;
    padding-right: 10px;
}

/* Smaller fonts for smaller screens */

.entry-title {
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 1.3em;
}
.entry-content h1 {
    font-size: 28px;
    font-size: 2.8rem;
}

.entry-content h2 {
    font-size: 26px;
    font-size: 2.6rem;
}

.entry-content h3 {
    font-size: 24px;
    font-size: 2.4rem;
}

.entry-content h4 {
    font-size: 22px;
    font-size: 2.2rem;
}

.entry-content h5 {
    font-size: 20px;
    font-size: 2rem;
}

.entry-content h6 {
    font-size: 18px;
    font-size: 1.8rem;
}

.entry-content p,
.entry-content ul,
.entry-content ol,
.entry-content li,
.entry-content a,
.exhibit-content p,
.exhibit-content a,
#center-single-post p,
#center-single-post a,
#center-single-post-nosidebar p,
#center-single-post-nosidebar a
{
    font-size: 14px!important;
    margin-left: 0;
}

.entry-content blockquote p {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 1.5em;
}

blockquote cite {
    font-size: 14px;
    font-size: 1.4rem;
}    

.page-header{
    padding-left: 20px;
    padding-right: 20px;
    max-width:100%
}

/*fisrt style*/
.entry-first-inner-line{
    flex-wrap: wrap;
}

.entry-first{
    padding:10px;
    float:none;
    width:100%;
    text-align: center;    
}

.entry-first:nth-child(even){
   border-bottom: 1px solid #c9cacc;
   border-right: 1px solid #ffffff;      
} 
 
.entry-first > a {
    float:none;
}

.entry-first-header{
    font-size: 14px;    
} 

/*subtitle*/

#sub-title{
    font-size: 20px;        
} 

/*first main inner*/

#left-first{
    display:none;
}
#right-first{
    width:100%;
    border-left: 1px solid #fff;
}
.entry-first-inner{
    width:100%;
    float:left;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    list-style: outside none none;
    float:left;
    display:block; 
    text-align: center;
    border-top: 1px solid #fff !important;
}
.entry-first-footer-inner{
   position: absolute;
   bottom:0;
   left:0;
   width: 100%;
   padding: 0px 17px 21px 17px;
   background: rgba(255, 255, 255, 0.75);

}

.entry-first-footer-inner p{
    margin: 0;
    font-weight: 700;
    font-size: 13px;
    margin-left: 5px;
    letter-spacing: -1px
}

.entry-first-footer-inner span{
    font-weight: 600;
    font-size: 12px;
    margin-left: 5px;
    letter-spacing: -1px    
}

.entry-first-footer a{
   font-weight: 800;    
}

.entry-first > a > img{
    /*height: 100%;*/
}
.entry-first-footer,
.entry-first-footer-inner {
    position: static;
}

/*page/post*/

#left-single-page{
    display:none;
}
#center-single-page{
    width: 100%;
    float:right;
}
#right-single-page{
    display:none;
}
#left-single-post{
    display:none;
}
#center-single-post{
    width: 100%;
    float:left;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin-left: 0px;
    position: relative;
}
#right-single-post{
    display:none;
}
.fa-print{
    display:none !important;
}

#post-info-mobile{
    position: absolute;
    top:25px;
    right: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    display:none;
    background-color: #fff;
    border-left: solid 1px #c9cacc;
    border-right: solid 1px #c9cacc;
    border-bottom: solid 1px #c9cacc;    
}
#post-info-mobile-show{
    position: absolute;
    top:0;
    right: 10px;
    z-index: 1001;
    font-family: 'Open Sans', sans-serif;    
}
.info-news{
    font-size: 12px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: solid 1px #fff;
}
.related-post{
    margin-right: 0px;
    margin-top: 0px;
}
.related-post p{
    font-size: 12px!important;    
}

#center-single-nosidebar{
    width: 100%
}

#right-search{
    width: 100%;
    border:none;
    float:right;
    z-index: 1;
}

#left-search-mobile{
    padding:5px 0 5px 5px;
    width:270px;
    float:left;
}

.entry-first-search{
    width: 100%;
    float:left;
    padding:3px 10px;
}

.entry-first-inner-line div:first-child{
    border-right: none;
}

/*gallery*/

.gallery-line{
    max-width:100%;
}

.fancybox-thumbs{
    width: 30%;
    margin:3px;
}

.fancybox-thumbs img, .fancybox-thumbs span{
    max-width:100%;
    font-size: 10px;
}

.entry-first-inner-line:first-child div.entry-first-search > a > img, .entry-first-inner-line:first-child div.entry-first-inner > a > img {
    padding-top: 0px;
}

.edu-post:nth-child(2n+1) {
    border: none;
}

.edu-post {
    width: 100%;
    border-top:1px solid #c9cacc;
}

/*comments*/

.comment-list ol { margin-left: 0; }

.comment-content ol { margin-left: 1.5em; }

.comment-content,
.reply { margin-left: 0; }

/* Author Box responsive */

.author-meta,
.author-description { margin-left: 0; }

/*slider*/

.slider-name {
    font-size: 13px !important;
    font-weight: 700;    
}

.slider-name a{
    font-size: 13px !important;
    font-weight: 700;    
}

.sldier-meta{
    font-size: 12px;
    font-weight: 600;
}

/*footer*/

#footer-widgets { width: 100%!important; }

.footer-widgets .widget {
    float: none;
    width: 100%;
    margin: 0 0 8rem;
}
.footer {
    display: block;
    width: 100%;
    float: left;
    padding-bottom:10px;
}

#center-single-page h1, #center-single-post h1, .site-content h1, #center-single-post-nosidebar h1 {
    font-size: 18px;
}
.bx-wrapper {
    margin-bottom: 36px;
}
.bx-wrapper .bx-viewport {
    height: auto!important;
    background-color: #7d54a2;
}
.bx-wrapper .bx-caption {
    position: relative;
    background-color: transparent;
}
.bx-wrapper .bx-caption a,
.bx-wrapper .bx-caption span {
    color: #fff;
}
.header-title-department #logo-simple {
    width: 61px;
    height: 60px;
    top: -5px;
    padding-left: 10px;
}
.header-title-department #logo-simple a {
    width: 50px;
}
.header-title-department #logo-simple img {
    height: 50px;
}
#department-logo {
    top: -5px;
    margin-left: auto;
    left: 90px;
    height: 80px;
    width: 225px;
}
#department-logo a {
    width: 280px;
    height: 80px;
}
#department-logo img {
    height: 80px;
}
#site-navigation .menu-primary-container {
    padding: 10px 0;
}
#site-navigation .menu {
    margin: 0 -5px;
    border-top:  1px solid rgba(240, 240, 240, 0.25);
}
#site-navigation .menu li {
    margin: 0;
    padding: 2px 0;
}
#site-navigation .menu li.menu-item-type-custom {
    display: none;
}
#site-navigation .menu a {
    padding: 2px 5px;
}
#site-navigation .menu .sub-menu {
    margin-left: 10px;
}
